body {
	background-image: url('../img/layout/design_winter/bcg/body.gif') ;
}


#header_search .winter{
	background-image: url('../img/layout/design_winter/bcg/header_stripe.gif') ;
}

.button_special_category {
	background-image: url('../img/layout/design_winter/bcg/button_special_category.gif');
}

.button_special_category_2 {
	background-image: url('../img/layout/design_winter/bcg/button_special_category_2.gif');
}

div.quick_search {
	background-image: url('../img/layout/design_winter/bcg/quick_form.gif');
} 

h1.design, h2.design, h3.design, h4.design, h5.design, h6.design,
h1.design a, h2.design a, h3.design a, h4.design a, h5.design a, h6.design a 
{
	color: #1eb7e3;
}

img.photo {
	border: 1px solid #1eb7e3;
}

/* *** PLUGINS *** */

/* calendar */

table.month a {
	color: #000000;
}
table.month a:hover {
	color: #CC271E;
}

.year {
	background-color: #dad9d9;
}
.month {
	background-color: #cecccc;
}
.yearname {
}
.monthname {
	background-color: #dad9d9;
	color: #4A4A4A;
}
.dayname {
	color: #4A4A4A;
}
.weeknumtitle {
	color: #4A4A4A;
}
.weeknum {
	color: #CD5C5C;
	background-color: #dad9d9;
}
.week {
	background-color: #cecccc;
}
.monthweek {
	color: #4A4A4A;
}
.datepicker {
	background-color: #dad9d9;
}
.monthpicker {
	background-color: #cecccc;
}
.yearpicker {
	background-color: #cecccc;
}
.pickerbutton {
	border-color: #999999;
	background-color: #cecccc;
}
.nomonthday {
	color: #aaaaaa;
}
.monthday {
	background-color: #E4E4E4;
	color: #000000;
}
.today {
	border-color: #ffffff;
	background-color: #bbdfff;
}
.selectedday {
	border-color: #b6b6b6;
	background-color: #ffffff;
}
.sunday {
	background-color: #F6F6F6;
	color: #4A4A4A;
}
.sunday a {
	color: #000040;
}
.sunday a:hover {
	color: #CC271E;
}
.saturday {
	background-color: #F6F6F6;
	color: #4A4A4A;
}
.saturday a {
	color: #000040;
}
.saturday a:hover {
	color: #CC271E;
}
.event {
	background-color: #b6b6b6;
}
.event a {
	color: #ffffff;
}
.selectedevent {
	border-color: #ffffff;
	color: #000000;
	background-color: #b6b6b6;
}
.selectedevent a {
	color: #000000;
}
.todayevent {
	border-color: #b6b6b6;
	background-color: #bbdfff;
}
.todayevent a, .todayevent a:visited, .todayevent a:hover {
	color: #ffffff;
}
.today a, .today a:visited, .today a:hover {
	color: #ffffff;
}
.today a:hover {
	color: #ffffff;
}

/* catalog superfish menu */
.sf-menu li {
	background: #1DB7E3;
}
.sf-menu a {
	border-top:		1px solid #39BFE6;
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#39BFE6;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#1A9FC6;
}


